/* RC22 - added to Tridion by Gerry 061207  */
/* RC17 */
/* RC16.5 */
/* RC12 */
/* RC11 */
/* RC10 */
/* RC8 */


/* div.clear       {display:none;} */


/* Fixes the topNav when no lower links are displayed */
.NoLowerNav #LowerTopNav {display:none;}
/* END */

/* Non CSS3 gracefully degrading styles */
.shadowLight	{border-style:solid; border-width: 0 2px 2px 0; border-color: #b7b1a9;}
.shadow			{border-style:solid; border-width: 0 2px 2px 0; border-color: #7f7f7f;}

.lightButtonLink {border:0 none; background-image:url(/siteImages/greyButton.gif); background-position:right center; background-color:#FFFFFF; color:#000000; overflow:visible; height:18px; margin-right:20px; padding:2px 15px 2px 15px; text-decoration:none; }
/* end of - Non CSS3 gracefully degrading styles */


#articleBody    {height:400px; width:410px;}/* Set by min-height for other browsers. Box expands to fit content anyway for IE. */

.centreComp div p   {margin:0; padding:0;}

#imageGalleryContainer img  { margin-bottom:-2px; }

h1.h_top				{top:20%; margin-top:0; right:2px; position:relative;}
h1.h_middle				{top:45%; margin-top:0; right:2px; position:relative;}
h1.h_bottom				{top:55%; margin-top:0; right:2px; position:relative;}

div#centreColumn .smallBiog		{padding:0px; padding-bottom:00px; width:180px; }
div.homepage #header			{margin-top:10px;}
div.homepage #LargeTopNav		{margin-top:0px;}
#header_none					{height:67px;}



/* Header fixes for nav above banner */

#smallTopContainerNew		{width:100%; display:block; padding:2px 0 0 0; background-color:#7f7f7f; margin-bottom:10px; vertical-align:middle;}
.homepage #smallTopContainerNew 	{ margin-bottom:10px; }
#topMenu 				{margin-bottom:10px;}
.homepage #topMenu 		{margin-bottom:-10px;}
#headerNew 			{margin-bottom: 8px;}

/* END of header fixes */


#headerNew img {position:inherit;}    /* prevents the homepage banner link img to migrate off screen with the h1 */


.backToTop			{margin-top:10px;}
div.relatedComp .topDotted	{margin-bottom:-7px;}
#header .headline			{margin-right:-22px;}
#rightColumn .shadow		{overflow:hidden;}
.homepage .single			{margin:0px; margin-top:12px;}
.HomeCentre h1			{padding-top:19px;}
.t04#articleHeader 			{margin-bottom:-25px;  }
.t04 .centreComp			{margin-top:10px; margin-bottom:10px}
#LowerTopNav			{margin:-3px 0 5px 0;}
div.t05#articleBody			{padding-top:0px;}

#theLastLabel			{width:auto;}

#leftMenu .topDotted		{margin-bottom:-14px;}

#commentBody,
#emailBody			{margin-right:-20px; overflow:hidden; }

#commentBody textarea	{margin-top:-1px;}

div#articleBody div.accountPanel			{overflow:hidden; width:390px;  margin-top:-3px; }
div#articleBody div.accountPanel .firstParagraph	{margin-top:15px;}

#homeContentContainer	{top:2px; }
.HomeCentre .topDotted	{margin-bottom:-15px;}
.HomeCentre h3		{margin:-3px 0 3px 0; font-size:1em;}
.homeCentreColumn		{height:157px; }
.homeCentreColumn ul	{margin-top:-10px;}

#rightAndCentre div.formHeader	{background-image:none; border:0; }

.mainInput			{margin-top:1px; padding-bottom:1px;}

.actionListItem		{width:370px; margin-right:-20px; position:relative;}
.actionListItem div 		{margin:0 -020px 0 -00px; position:relative; zoom:1; }
.actionListItem .bottomLink {right:-20px !important;}

div#articleBody			{position:relative; padding-bottom:20px;}

/*  reset text size */
.homepage#mainContent .HomeCentre a,
.homepage#mainContent .centreComp a,
.homepage#mainContent .centreComp p {font-size:90% !important;}

.homepage#mainContent .HomeSub a	{ font-size:100% !important;}


/* center pods min-height fix */
.homeCentreLeft    { height:235px; }
.homeCentreRight  { height:235px; }

/* center pods read more link fix */
.homeCentreLeft p a   { bottom:0; left:0; float:right; margin-top:15px; padding-bottom:10px; position:relative; } 
.homeCentreRight p a { bottom:0; left:0; float:right; margin-top:15px; padding-bottom:10px; position:relative; }

.homeCentreLeft p   { padding-left:10px; } 
.homeCentreRight p { padding-left:10px; }

/* Fixes the rightpods from clipping */
.homeRightColumn .rightImgBox { height:148px; margin-top:9px; }


/* fix the footer */
#container { padding-bottom:10px; }

#mainContent .buttonStrip{font-size:84% !important;}

.homeCentreColumn		{height:168px !important;}
.HomeCentre .topBlock	{height:52px;}
.HomeSub li a		{zoom:1; padding:0; margin:0; }
.HomeSub ul		{margin-bottom:0px; position:relative; zoom:1;}

.hHeightXLarge .h_two,
.hHeightXLarge .h_one   {height:257px;}
.hHeightXLarge			{height:300px;}

.hHeightLarge .h_two,
.hHeightLarge .h_one	{height:187px;}
.hHeightLarge			{height:230px;}

.hHeightMedium .h_two,
.hHeightMedium .h_one   {height:157px;}
.hHeightMedium			{height:200px;}

.hHeightSmall			{height:74px;}
.hHeightSmallPlus		{height:92px;}

h2			{font-size:125%;}

div#articleBody .comp53 h2,
div#articleBody .h2Large  h2        {font-size:1.7em !important;}

.single         {height:159px;}
.single2        {height:157px;}
.single4        {height:155px;}

#centreColumn .single2 {height:175px;}


.homepage .noLinkPadding		{height:198px !important;}
.homepage .noLinkPadding2		{height:196px !important;}
.homepage .noLinkPadding4		{height:194px !important;}

#leftBigColumn .noLinkPadding,
#centreColumn .noLinkPadding	{height:193px !important;}

/* Input fields */
#smallTopNavRight input.searchBox { padding:0 0 4px 0; height:12px; }
#webSearchForm .mainInput { padding:0; }

/* Pat 2010 - from 191px */
#leftBigColumn .noLinkPadding2,
#centreColumn .noLinkPadding2	{height:206px !important;}

#leftBigColumn .noLinkPadding4,
#centreColumn .noLinkPadding4	{height:189px !important;}

#leftBigColumn .centreComp { height:175px; }

.imgWrap		{right:-15px; margin-left:-30px;  position:relative;}

.single img		{margin-top:0 !important; margin-right:-30px;}
.topImage img	{margin-top:-10px !important; }
#rightColumn .topImage img	{ margin-left:0px; margin-top:-15px  !important;}

#rightColumn	{padding-top:0px;}

/* fixes the links position on the thin double pods with image on the left */
.imageLeft .linkList { top:100px; }

.saveCancel li	{position:relative; margin:-10px 0; }

.right .hysImage,
.right h2 img	{margin-right:-20px; display:block;  }

.HomeSub   img				{margin-top:-18px !important; margin-bottom:4px; margin-left:0;}    
.HomeCentre a.redRight		{bottom:4px;}

#webSearchForm label		{padding-right:0 !important;}

#webSearchForm .redArrow {padding-top:1px;}
.redArrow	{position:relative;  line-height:14px;}

.ICantSpell	{margin-top:-15px !important;}

.error		{position:relative !important; padding:0; top:0; left:0;}

.rightBullet input	{margin-top:-2px;}
.padRight			{margin-bottom:-10px;}
.findAddress		{margin-right:76px !important;}
.accountPanel .firstParagraph	{ padding-top:3px; }

.formBody input.textButton	{font-size:94% !important; }

#NDT_tag {margin-bottom:-3px;}

.sce li {zoom:1;}
.sce li label	{white-space:nowrap; overflow:visible; }
.sce li.shortLabel input	{width:77% !important;}

#bottomCheckBoxList li input	{width:auto !important;}

/* To fix the height of pod with class "double2" under id "leftBigColumn" */
#mainContent #leftBigColumn .double2 {padding:10px 15px 0 15px; height:204px; }

/* To fix the height of special feature pods on the left hand side */
.sFBottom {margin-bottom:-3px;}


/* SEO freindly menu */
li#invite { font-size:0.9em; margin: 2px 0 0px 15px; }


/* MAPS what we do section */
#mainContent #leftBigColumn .smap { width: 340px! important; height:211px; padding-right: 0; padding-left: 0; }

/* ---------- Hotspot Declarations ---------- */
dd#africaDef{ left: 119px;}
dd#americaDef{ left: 5px;}
dd#middleeastDef{ left: 184px; }
dd#asiaDef{ left: 242px; }

/* ---------- BIG MAP ---------- */
#mainContent #leftBigColumn .bigmap { height:423px; margin: 0 14px 0 0; padding:0; }

/* FactFile pages */
.flag { padding-left: 0; }

#footerNew.footerSmall                {width:760px;}


/* Signup email fixes */
.formBox input.emailImput {height:12px;}
/* end-of signup email fixes */


/** DONATION PODS fixes **/

	/* Single donation pod fixes (ex CT51) */
#mainContent .donateRight .formfields li {margin-bottom:0;}
	/* END OF Single donation pod fixes (ex CT51) */


	/* Double donation pod fixes (ex CT50) */
#mainContent .donateContainer 			{top:90px;}
#mainContent .regular .donateContainer 	{top:125px;}
#mainContent .bothDonations 			{top:115px;}
	/* END OF Double donation pod fixes (ex CT50) */


#mainContent .donateCentre input {height:16px;}
#mainContent .donateCentre select {height: 21px;}
#mainContent .donateCentre #regulardonation img {margin:0 0 2px 0;}
#mainContent .donateCentre .donateradiobuttons {margin-top:5px; bottom:0px;}
#mainContent .donateCentre .donateradiobuttons li {margin:0;}

	/* Changes the heights of the double donation pods depending on the selected style (as multiple classes don't work on IE6) */
#mainContent .IE6-light, 
#mainContent .IE6-dark 			{height:211px !important;}
#mainContent .IE6-thinBorder 	{height:209px !important;}
	/* end-of multiple classes fix */

	/* Fixes for the double donation with background image */
#mainContent #leftBigColumn .bgBorder { height: 209px; padding:8px 0 0 15px; }
#mainContent #leftBigColumn .bgBorder #donateCentrePanel { padding-top:7px; height:175px; }
#mainContent #leftBigColumn .bgBorder .bottomLink{ bottom:3px !important; right:13px !important; }
	/* END OF Fixes for the double donation with background image */
	
	/* END OF Double donation pod fixes (ex CT50) */

/** END OF DONATION PODS fixes **/


/* OLD NON WEBFONT BASED T2 BANNER - COMMENTED OUT
#header.hHeightMedium #topBannerImg {float:left;width:245px;vertical-align:top;padding:25px 12px 0px 18px;}
#header.hHeightMedium #topBannerText span {left:18px;}
#header.hHeightLarge #topBannerTextContainer {left:10px;}
*/


/* To equalise the height of the T2 banner headings */
#header.hHeightMedium #topBannerText	{padding:20px 15px 25px 15px;}


/*To align the font-size across browsers */
#rightColumn .donateRight h2 { font-size:1.12em !important; line-height:1em; }


/** WEBFONTS **/

/* homepage rotating banner fix for webfont title */
.p-title {font-size:2.7em !important;}

/* t02 banners webfont fix */
#header.hHeightMedium #topBannerText h1	  { letter-spacing:-1px; font-size:2.65em !important; }
/* end of T02 webfont fix */

/* Rolling quotes fixes */
#rollingquotes blockquote {font-family: 'Serifa W01 65 bold';}
#rollingquotes .bqstart   {line-height:22px; height: 22px; margin:0 10px 0 0; float:left; }
#rollingquotes .quote     {float: left; margin-top: -22px; margin-left: -8px; padding-top: 45px; margin-bottom: -55px; line-height:10px; height: 45px; color: #FF9900 !important;}
#rollingquotes .donate 	  {color:#F00000;}

/** end of WEBFONTS **/


/*Xmas 2010 homepage fixes */
.xmasHome #leftBigColumn .single {margin:0;}
.xmasHome .panels-flexible-region-50-pods_right, .xmasHome .single {width: 159px !important; height:225px !important;}
/* END */

/* NETS fixes */
.sofar #rightNum 	{position:absolute; top:30px; left:255px;}
/*END*/


/* DRUPALTrace the tax 2011 - Mintra (27/05/11) */
#taxstuntsLeadTextContent {width:350px;}
.taxstuntsTeaserBodyContainer p {padding-top:0;}
.taxstuntsTeaserWrapper {margin-bottom:0;}

ul.primary {margin-top:10px;}

#comment-form .taxstunts-label {float:left;}
/* END OF - DRUPAL Trace the tax 2011 - Mintra (27/05/11) */


/* END of stylesheet */